DuoCode 1.3.1475

DuoCode Compiler

C#-to-JavaScript compiler powered by Microsoft Roslyn

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package DuoCode -Version 1.3.1475
dotnet add package DuoCode --version 1.3.1475
paket add DuoCode --version 1.3.1475
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

http://duoco.de/version-history

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.0.1654 3,264 5/1/2017
2.2.1631 912 11/3/2016
2.1.1607 3,810 8/4/2016
2.0.1542 492 2/16/2016
1.3.1475 1,188 11/9/2015
1.2.1450 302 9/29/2015
1.1.1423 439 7/27/2015
1.0.1355 379 6/23/2015
0.6.1253-beta 403 5/18/2015
0.5.1223-beta 343 4/20/2015
0.4.1089-beta 471 3/25/2015
Show less